html, body {
    text-align: center;
    margin: 0;
    padding: 0;
    background: #000;
}

#wrap {
    width: 980px;
    margin: 0 auto;
    text-align: left;
    background: #0a0a0a;
}

header {
    position: relative;
    height: 354px;
    background: url(../images/bg_header.jpg) no-repeat;
}

    #metanavi {
        position: absolute;
        top: 0px;
        right: 0;
        /*background: rgba(0,0,255,.5);*/
    }

    #mainnavi {
        position: absolute;
        top: 120px;
        left: 0;
        height: 86px;
        width: 980px;
    }

        #mainnavi ul.menu>li>ul {
            position: absolute;
            top: 91px;
            left: 394px;
            padding: 5px 10px;
            background: #000;
            border-radius: 4px;
        }

    #radiologo {
        position: absolute;
        top: 0;
        left: 125px;
        width: 376px;
        height: 186px;
        background: url(../images/radiologo.png) no-repeat;
    }

    #nowplaying {
        position: absolute;
        top: 305px;
        left: 6px;
        width: 313px;
        height: 34px;
        padding: 0 10px;
        /*background: rgba(255,255,255,.4);*/
    }

    #chooseplayer,
    #popupplayer,
    #sociallinks {
        position: absolute;
        top: 249px;
        height: 89px;
    }

    #chooseplayer {
        left: 353px;
        width: 282px;
        background: right top url(../images/headerbars/chooseplayer.png) no-repeat;
    }

    #popupplayer {
        left: 651px;
        width: 111px;
        background: right top url(../images/headerbars/popupplayer.png) no-repeat;
    }

    #sociallinks {
        left: 778px;
        width: 195px;
        background: right top url(../images/headerbars/sociallinks.png) no-repeat;
    }

    aside .today {
        padding: 25px 0 5px 0;
        background: right top url(../images/headerbars/today_on_ebmradio.png) no-repeat;
    }

    aside .today h3 {
        position: absolute;
        margin-left: -9999px;
    }

    .donate {
        padding: 25px 0 5px 0;
        background: right top url(../images/headerbars/donate.png) no-repeat;
    }

    .donate > .donate {
        background: none;
        padding: 0;
    }

aside#left {
    float: left;
    display: inline;
    width: 193px;
    margin: 0 14px 15px 5px;
}

aside#left .moduletable {
    padding: 25px 5px 5px 5px;
    margin: 0 0 15px 0;
}

aside#right .moduletable {
    margin: 0 0 15px 0;
}

aside#left .twittertweets {
    background: right top url(../images/headerbars/twittertweets.png) no-repeat;
    padding: 25px 0 5px 0;
}

div.TDB-tweet-container {
    padding: 5px;
}

#content-container {
    float: left;
    display: inline;
    width: 552px;
    margin-bottom: 15px;
}

section {
    clear: both;
    padding: 5px 10px;
}

aside#right {
    float: left;
    display: inline;
    margin: 0 0 15px 14px;
    width: 197px;
}

#banner {
    float: left;
    display: inline;
    width: 550px;
    margin-bottom: 15px;
    text-align: center;
    padding: 3px 0;
    /*padding: 20px 0 10px 0;*/
    /*background: right top url(../images/headerbars/banner.png) no-repeat;*/
}

#chooseplayer,
#popupplayer,
#sociallinks,
#banner,
aside#left .moduletable,
aside#right .moduletable,
#middle section {
    border: 1px solid #0d3407;
    border-top-right-radius: 14px;
    border-bottom-left-radius: 14px;
    background-color: #000;
    box-shadow: 2px 2px 2px #000;
}

#chooseplayer .custom,
#popupplayer .custom {
    padding: 12px 10px 0 10px;
}

#middle section {
    position: relative;
}

footer {
    position: relative;
    clear: both;
    height: 79px;
    background: url(../images/bg_footer.jpg) no-repeat;
}